body {
    background-image: none;
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 900px;
}

.box {
    padding: 2.625em 1.75em;
    background: none repeat scroll 0% 0% #E12040;
    color: #FFF;
}
.formbuilder, .fullWidthMapContainer .fullWidthMapContact {
    background: none repeat scroll 0% 0% #B8D9ED;
}
.jumbotron {
    margin: 0px 0px 0em;
}

.full-width{
    margin: 0px 0px 0em;
}

.logo img {
    width: auto;
    height: 58px;
}